<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Nasze Hity');
define('HEADING_TITLE', 'Nasze Hity');
define('TEXT_DISPLAY_NUMBER_OF_FEATURED_PRODUCTS', '');
define('TEXT_NO_STAR_PRODUCT_PRODUCTS', 'Brak produktów');
define('TEXT_DATE_ADDED', 'Data dodania:');
define('TEXT_MANUFACTURER', 'Producent:');
?>